Bug 147043 - HWCERT: Dell Computer Corporation PowerEdge 1855 [Goto Cert]
HWCERT: Dell Computer Corporation PowerEdge 1855
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
David Lawrence
http://www1.us.dell.com/content/produ...
PowerEdge
:
Depends On:
Blocks: 168685 172119
  Show dependency treegraph
 
Reported: 2005-02-03 17:29 EST by Danny Trinh
Modified: 2016-08-31 22:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 13:27:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PE1855-RHEL4-i386_Core_Memory_Qlogic_Perc4-IM_results-1.noarch.rpm (532.98 KB, text/plain)
2005-02-04 10:48 EST, Danny Trinh
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 147043 None None None 2016-08-31 22:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.